@charset "UTF-8";
/* CSS Document */

@media (min-width: 768px) {}
@media (max-width: 767.98px) {}

.ml_1em { margin-left: 1em; }

@media (min-width: 768px) {
	p{ margin: 0;}
	a{ color: rgba(32,89,172,1.0);; font-weight: normal;}
	a:hover{ color: rgba(32,89,172,1.0);; text-decoration: none;}
	.pcnone { display: none;}
}
@media (max-width: 767.98px) {
	p{ margin: 0;}
	a{ color: rgba(32,89,172,1.0);; font-weight: normal;}
	a:hover{ color: rgba(32,89,172,1.0);; text-decoration: none;}
	.spnone { display: none;}
}


@media(min-width: 768px){
a[href^="tel:"]{ pointer-events: none; color: inherit; }
}


.gray_tb { margin-bottom: 2em; }
@media (min-width: 768px) {
.gray_tb table{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0 7px; width: 80%;}
.gray_tb table th{ width: 50%; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
.gray_tb table td{ width: 50%; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px; text-align: right;}
}
@media (max-width: 767.98px) {
.gray_tb table{ width: 100%; border-top: 1px solid #ddd; border-left: 1px solid #ddd; background-color: #fff; color: #404040; margin: 20px 0;}
.gray_tb table th{ display: block; width: 100%; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
.gray_tb table td{ display: block; width: 100%; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px;}
}

@media (min-width: 768px) {
	.gray_tb_busde .common_btn{ margin: 10px auto 20px;}
	.gray_tb_busde .common_btn:last-child{ margin: 10px auto;}
	
	.tb_intb,.tb_intb th,.tb_intb td{ border: 0px!important; padding: 0!important; margin: 0 0 0 auto!important;}
	.tb_intb td{ width: 50%!important;}

	.red_text{ color: #ec6161; margin: 0;}
	
	.common_btn_b{ width: 320px;}
}
@media (max-width: 767.98px) {
	.gray_tb_busde table{ width: 100%!important;}
	.gray_tb_busde th,.gray_tb_busde td{ display: block; width: 100%!important;}
	.gray_tb_busde .common_btn{ margin: 10px auto;}
	.gray_tb_busde .common_btn:last-child{ margin: 10px auto;}
	
	.tb_intb,.tb_intb th,.tb_intb td{ border: 0px!important; padding: 0!important; margin: 0 0 0 auto!important;}
	.tb_intb th,.tb_intb td{ display: inline-block!important;}
	.tb_intb th{ padding: 0 20px 0 0; width: 40%!important;}
	.tb_intb td{ width: 60%!important;}
	
	.red_text{ color: #ec6161; margin: 0;}
}

/* 各営業所ご案内 */
.allinfo_dl01 dt { color: #a99472; }
.allinfo_dl01 dl { margin-bottom: 2em; }
.allinfo_dl01 dd { margin-bottom: 0; }
@media (min-width: 768px) {
.allinfo_dl01 { display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 2em;}
.allinfo_dl01 dl{ width: 427px; }
.allinfo_dl01 dl:nth-last-of-type(1), .allinfo_dl01 dl:nth-last-of-type(2) { margin-bottom: 0; }
}
@media (max-width: 767.98px) {
.allinfo_dl01 { width: 100%; display: block; margin-bottom: 2em;}
.allinfo_dl01 tbody { width: 100%; display: block; }
.allinfo_dl01 tr { width: 100%; display: block; }
.allinfo_dl01 td { display: block; width: 100%;}
.allinfo_dl01 dl:nth-last-of-type(1) { margin-bottom: 0; }
}

